## ros-rolling-rqt 1.1.2

=== debian/changelog ===
ros-rolling-rqt (1.1.2-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 31 Aug 2021 07:00:00 -0000

ros-rolling-rqt (1.1.1-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 12 Apr 2021 07:00:00 -0000

ros-rolling-rqt (1.1.0-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 07 Apr 2021 07:00:00 -0000

ros-rolling-rqt (1.0.7-1focal) focal; urgency=high

  * 1.0.7 (#243 <https://github.com/ros-visualization/rqt/issues/243>)
  * Remove Dirk from maintainers in package.xml files per request. (#236 <https://github.com/ros-visualization/rqt/issues/236>)
  * Update maintainers for the crystal-devel branch (#234 <https://github.com/ros-visualization/rqt/issues/234>)
  * Contributors: Michael Jeronimo, Scott K Logan

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 05 Feb 2021 08:00:00 -0000

ros-rolling-rqt (1.0.6-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 05 May 2020 07:00:00 -0000

ros-rolling-rqt (1.0.5-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 30 Sep 2019 07:00:00 -0000

ros-rolling-rqt (1.0.4-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 29 May 2019 07:00:00 -0000

ros-rolling-rqt (1.0.3-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 09 May 2019 07:00:00 -0000

ros-rolling-rqt (1.0.2-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 04 Feb 2019 08:00:00 -0000

ros-rolling-rqt (1.0.1-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 12 Dec 2018 08:00:00 -0000

ros-rolling-rqt (1.0.0-1focal) focal; urgency=high

  * Moving rqt to pure python (#169 <https://github.com/ros-visualization/rqt/issues/169>) (#170 <https://github.com/ros-visualization/rqt/issues/170>)
  * Changing meta package to ament package (#146 <https://github.com/ros-visualization/rqt/issues/146>)
  * Contributors: Mike Lautman, brawner

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-rolling-rqt (0.5.0-1focal) focal; urgency=high

  * unify version number before next release
  * fixed matplot when using arrays, merged some code from matplot and plot
  * modified print/qDebug/qWarning outputs to be more consistent
  * moved update of publisher plugin comboboxes into worker thread
  * code formatting according to pep8
  * modified semantic of plugin manifest, renamed file names according to PEP 8, refactored relative imports according to PEP 328
  * major renaming and refactoring of all packages
  * renamed packages and moved into separate stacks (refactoring not yet completed)
  * Contributors: Dirk Thomas, Dorian Scholz

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 24 Apr 2017 07:00:00 -0000

ros-rolling-rqt (0.3.2-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-rolling-rqt (0.3.1-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 01 Apr 2016 22:51:00 -0000

ros-rolling-rqt (0.3.0-1focal) focal; urgency=high

  * Merge pull request #106 <https://github.com/ros-visualization/rqt/issues/106> from ros-visualization/qt5
    switch to Qt5
  * switch to Qt5
  * remove obsolete email address
  * Contributors: Dirk Thomas

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 01 Apr 2016 21:19:00 -0000

ros-rolling-rqt (0.2.14-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-rolling-rqt (0.2.13-1focal) focal; urgency=high

  * "0.2.13"
  * Contributors: Dirk Thomas

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-rolling-rqt (0.2.12-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-rolling-rqt (0.2.11-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 06 Sep 2013 07:00:00 -0000

ros-rolling-rqt (0.2.10-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-rolling-rqt (0.2.9-1focal) focal; urgency=high

  * update maintainer
  * Updated metapackage description.
  * Conform to REP-0127
  * Correct spelling/grammer error
  * rqt metapackage maintainer added
  * rqt) email addr changed
  * rqt) package.xml elaborated so that wiki page ros.org/wiki/rqt can show pointer to relevant pkgs.
  * Added an original author that was missing.
  * get maintainer status for rqt infrastructure
  * Contributors: Dirk Thomas, Isaac Saito

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 06 Jun 2013 07:00:00 -0000

ros-rolling-rqt (0.2.8-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 11 Jan 2013 08:00:00 -0000

ros-rolling-rqt (0.2.7-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 31 Dec 2012 08:00:00 -0000

ros-rolling-rqt (0.2.6-1focal) focal; urgency=high

  * missing author tag
  * remove other plugins after duplicating repo
  * Contributors: Aaron Blasdel, Dirk Thomas

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 23 Dec 2012 08:00:00 -0000

ros-rolling-rqt (0.2.5-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sat, 22 Dec 2012 03:11:00 -0000

ros-rolling-rqt (0.2.4-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 21 Dec 2012 09:13:00 -0000

ros-rolling-rqt (0.2.3-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 21 Dec 2012 08:24:00 -0000


